# V2Api.ReplicationBackupRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | **String** | The path where the backup will be created | [optional] 
**name** | **String** | The backup will be created in a directory called snapshot.&lt;name&gt; | [optional] 
**numberToKeep** | **Number** | The number of backups to keep. | [optional] 
**repository** | **String** | The name of the repository to be used for e backup. | [optional] 
**commitName** | **String** | The name of the commit which was used while taking a snapshot using the CREATESNAPSHOT command. | [optional] 


